Bug 1747140 - [osp-13] ssh private key appears in the log after ssh-keygen.
Summary: [osp-13] ssh private key appears in the log after ssh-keygen.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tripleoclient
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Alex Schultz
QA Contact: Cédric Jeanneret
URL:
Whiteboard:
Depends On: 1741255 1747199
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-29 18:26 UTC by Jon Schlueter
Modified: 2019-11-07 14:02 UTC (History)
10 users (show)

Fixed In Version: python-tripleoclient-9.2.7-12.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1741255
Environment:
Last Closed: 2019-11-07 14:02:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 679346 None None None 2019-08-29 21:07:53 UTC
Red Hat Product Errata RHBA-2019:3794 None None None 2019-11-07 14:02:37 UTC

Description Jon Schlueter 2019-08-29 18:26:39 UTC
+++ This bug was initially created as a clone of Bug #1741255 +++

It would be better not to show private key in the log due to security concerns.

Comment 9 Jon Schlueter 2019-10-16 11:42:58 UTC
might check original BZ this was cloned from to double check.

Comment 12 Alex McLeod 2019-10-31 11:29:18 UTC
If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field. The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Comment 14 errata-xmlrpc 2019-11-07 14:02:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3794


Note You need to log in before you can comment on or make changes to this bug.